body{
margin:0px; padding:0px;
background-color:#463C6E;
}

.normal{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000000; text-decoration:none;line-height:18px;
}

h3{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#0077A2; text-decoration:none; margin:0px;
}

h3 a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#0077A2; text-decoration:none; margin:0px;
}

h3 a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#0077A2; text-decoration:none; margin:0px; padding:0px;
}

.welcome{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#73A31B; text-decoration:none;
}

h1{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px;
}

h1 a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px;
}

h1 a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px; padding:0px;
}

h2{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px;
}

h2 a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px;
}

h2 a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px; padding:0px;
}

.servicemenu{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#656565; text-decoration:none;font-weight:bold;
}

.inner1 {
	width:166px;
	float:left;
	margin-right:2%;
	border:1px solid #878484;
	background:#FFFFFF;
	padding: 3px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	-moz-border-radius: 15px 15px 15px 15px;
}

#preview_div {
	DISPLAY: none; Z-INDEX: 110; POSITION: absolute;
	width:100px;
	height:100px;
	
}
.border_preview {
	BORDER-RIGHT: #959595 1px solid; BORDER-TOP: #959595 1px solid; Z-INDEX: 100; BACKGROUND: #fff; BORDER-LEFT: #959595 1px solid; BORDER-BOTTOM: #959595 1px solid; POSITION: absolute
}
.preview_temp_load {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.preview_temp_load IMG {
	padding-top:15px;
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center;
	width:350px;
	height:350px;
}
.preview_temp_footer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; BACKGROUND: #959595; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 30px
}

mail{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px;
}

mail a{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff; text-decoration:none; margin:0px;
}

